Subject: Re: bug#42720: 28.0.50; mml-first-secure-en-decrypt-sign-1 test failing on Fedora 31

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 07 Aug 2020 08:59:54 +0200

Paul Eggert <[email-masked]> writes:

> I'm still getting a test failure with current master (commit
> 99f609c6f3361e101cd665fbaad4a98f4631cab8) with 'make -j5 check' in an
> in-tree build. A failed mml-sec-tests.log attached.
>
> (cd test && make -j5 lisp/gnus/mml-sec-tests) works. So perhaps it's a
> combination of a missing dependency and 'make -j'.

I've tried running the test with "make -j5 check" here on a Debian
machine, but I'm not able to reproduce it.  It's clearly timing-related
in one way or another, which makes it difficult to debug.

Should we just mark the test as unstable?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no